Subject: Re: Missed calls - 17th Nov
From: Josie Lau <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, saurabh <[email-masked]>, Deeksha <[email-masked]>, Bharat Bhushan <[email-masked]>
Date: Thu, 18 Nov 2021 20:57:39 -0700 (MST)

Hi all, 

Sorry for all the troubles that brings to you, as I always informed Ashish my connection had been working real bad in the past 
Lily been trying to help with any possible way she could to resolve the connection issue, she purchased a new router this week to boost the internet connection, there's a few unresponsive call I assure was the IT guy also been checking on the PC I am working on back and forth. Furthermore, as for the rejected call, I was dialing number at the same time customer calls 

I realize probably should have chosen offline when they were trying to fix the internet issue. 

And if you would wondering the connection issue - it now improves a lot more than before, still sometimes talkdesk shows ''low network issue'', but overall is better, lily still working her best on this issue. 

Sincerely, 
Josie 

From: "Ashish Dabral" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Deeksha" <[email-masked]>, "Bharat Bhushan" <[email-masked]>, "Josie Lau" <[email-masked]> 
Sent: Thursday, November 18, 2021 8:19:10 PM 
Subject: Missed calls - 17th Nov 

Hi Pritish, 

Here is the missed call report for yesterday. 

@Bharat - One of your call is under Ignored at 13:33 IST. Can you please explain? 

@Josie - You have total 4 missed calls, 2 Device unavilable, 1 Ignored and 1 rejected. Can you please explain? PFB the timestamp 

Attempt Type 	Ring Started At Time 	Ring Finished At Time 	Ring Attempt Duration 
Rejected 	17-11-2021 11:10 	17-11-2021 11:10 	6 
Ignored 	17-11-2021 09:16 	17-11-2021 09:17 	35 
Device Unavailable 	17-11-2021 09:09 	17-11-2021 09:09 	0 
Device Unavailable 	17-11-2021 09:09 	17-11-2021 09:09 	0 

Count of User Name 	Column Labels 				
Row Labels 	Answered 	Device Unavailable 	Ignored 	Rejected 	Grand Total 
Arjun Hurry 	8 				8 
Bharat Bhushan 	6 		1 		7 
Daisuke Murata 	2 				2 
Denisa Magda 	7 				7 
Grace Boussi 	9 				9 
Ismael Zakaria 	6 				6 
Josie Lau 	7 	2 	1 	1 	11 
Md Modassir Hassan 	2 				2 
Pravesh Singh 	5 				5 
Ritesh Kumar 	3 				3 
Sebastian Constantin Coldea 	8 				8 
Shivangi 	7 				7 
Tudor 	10 				10 
Grand Total 	80 	2 	2 	1 	85 

Regards, 
Ashish Dabral